Tests on Rails - Feature #622

Run exams basic support
2011-12-22 23:48 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-12-26
Priority: Normal Due date: 2011-12-26
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Exams Estimated time: 0.00 hour
Target version: Tests on Rails v0.4
Description
Run and store exams:

e On new exam view allow to run the exam.

* The exam must have: examinee name, date, answers choosen, ...

* View to list, show and edit exams.
Related issues:
Blocks Tests on Rails - Feature #623: Show statistics of OK/KO answers questions Resolved 2011-12-27 2011-12-27

Associated revisions

Revision 1363 - 2011-12-27 00:39 - Emilio Gonzalez Montana
#622

e Added basic exams support.

History

#1 - 2011-12-26 13:55 - Emilio Gonzalez Montaina
- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montafa

- Start date set to 2011-12-26

- % Done changed from 0 to 20

#2 - 2011-12-26 18:17 - Emilio Gonzalez Montaina
- % Done changed from 20 to 80

#3 - 2011-12-27 00:39 - Emilio Gonzalez Montaha
- Due date set to 2011-12-26
- % Done changed from 80 to 100

#4 - 2011-12-27 00:46 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
